
/* ****************** 1칸 레이아웃  ****************** */

.layout_114375_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_114375_ > div:after {content:''; display:block; clear:both;}
.layout_114375_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_114377_:after {content:''; display:block; clear:both;}
.img_tile_114377_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_114377_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_114377_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_114377_ .item:nth-child(3) a{border-right:0;} 
.img_tile_114377_ .item a:hover{border-color:#999;}
.img_tile_114377_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_114377_ .item:nth-child(3) a:hover:after{display:none;}
.img_tile_114377_ .item.active a .subject{color:#e4009b;}
.img_tile_114377_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_114377_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_114377_ .item .text_box {display:block;}
.img_tile_114377_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_114377_ .item .subject {font-size:14px; color:#666; letter-spacing:-1px;}
.img_tile_114377_ .item .content {color:#444444;}
.img_tile_114377_ .item.mobile_hide {display:none;}

.col_m_1_114377_ .item {width:100%;}
.col_m_2_114377_ .item {width:50%;}
.col_m_3_114377_ .item {width:33.3333%;}
.col_m_4_114377_ .item {width:25%;}
.col_m_1_114377_ .item,
.col_m_2_114377_ .item2n,
.col_m_3_114377_ .item3n,
.col_m_4_114377_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_114377_ .item.mobile_hide {display:block;}

  .col_m_1_114377_ .item,
  .col_m_2_114377_ .item2n,
  .col_m_3_114377_ .item3n,
  .col_m_4_114377_ .item4n {clear:none;}

  .col_t_1_114377_ .item {width:100%;}
  .col_t_2_114377_ .item {width:50%;}
  .col_t_3_114377_ .item {width:33.3333%}
  .col_t_4_114377_ .item {width:25%;}
  .col_t_5_114377_ .item {width:20%;}
  .col_t_6_114377_ .item {width:16.6666%;}
  .col_t_1_114377_ .item,
  .col_t_2_114377_ .item2n,
  .col_t_3_114377_ .item3n,
  .col_t_4_114377_ .item4n,
  .col_t_5_114377_ .item5n,
  .col_t_6_114377_ .item6n {clear:none;}
  
  .img_tile_114377_ .item:nth-child(3) a{border-right:0;}
  .img_tile_114377_ .item:nth-child(4) a{border:1px solid #dadada; border-right:0;}
  .img_tile_114377_ .item:nth-child(5) a{border:1px solid #dadada;} 
  .img_tile_114377_ .item:nth-child(4) a:hover:before,
  .img_tile_114377_ .item:nth-child(5) a:hover:before,
  .img_tile_114377_ .item:nth-child(4).active a:before,
  .img_tile_114377_ .item:nth-child(5).active a:before{display:none;}
  .img_tile_114377_ .item a:hover{border-color:#999;}

  .img_tile_114377_ .item:nth-child(4).active a:before{display:none !important;}
}

@media (min-width:1024px){
  .col_t_1_114377_ .item,
  .col_t_2_114377_ .item2n,
  .col_t_3_114377_ .item3n,
  .col_t_4_114377_ .item4n,
  .col_t_5_114377_ .item5n,
  .col_t_6_114377_ .item6n {clear:none;}

  .col_pc_1_114377_ .item {width:100%;}
  .col_pc_2_114377_ .item {width:50%;}
  .col_pc_3_114377_ .item {width:33.3333%;}
  .col_pc_4_114377_ .item {width:25%;}
  .col_pc_5_114377_ .item {width:20%;}
  .col_pc_6_114377_ .item {width:16.6666%;}
  .col_pc_7_114377_ .item {width:14.2857%;}
  .col_pc_8_114377_ .item {width:12.5%;}
  .col_pc_9_114377_ .item {width:11.1111%;}
  .col_pc_10_114377_ .item {width:10%;}
  .col_pc_11_114377_ .item {width:9.0909%;}
  .col_pc_12_114377_ .item {width:8.3333%;}
  .col_pc_1_114377_ .item,
  .col_pc_2_114377_ .item2n,
  .col_pc_3_114377_ .item3n,
  .col_pc_4_114377_ .item4n,
  .col_pc_5_114377_ .item5n,
  .col_pc_6_114377_ .item6n,
  .col_pc_7_114377_ .item7n,
  .col_pc_8_114377_ .item8n,
  .col_pc_9_114377_ .item9n,
  .col_pc_10_114377_ .item10n
  .col_pc_11_114377_ .item11n
  .col_pc_12_114377_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_114377_ .item .subject{letter-spacing:-2px;}
}  

@media \0screen{
  .img_tile_114377_ .item.mobile_hide {display:block;}

  .col_m_1_114377_ .item,
  .col_m_2_114377_ .item2n,
  .col_m_3_114377_ .item3n,	
  .col_m_4_114377_ .item4n{clear:none;}

  .col_t_1_114377_ .item,
  .col_t_2_114377_ .item2n,
  .col_t_3_114377_ .item3n,
  .col_t_4_114377_ .item4n,
  .col_t_5_114377_ .item5n,
  .col_t_6_114377_ .item6n {clear:none;}

  .col_pc_1_114377_ .item {width:100%;}
  .col_pc_2_114377_ .item {width:50%;}
  .col_pc_3_114377_ .item {width:33.3333%;}
  .col_pc_4_114377_ .item {width:25%;}
  .col_pc_5_114377_ .item {width:20%;}
  .col_pc_6_114377_ .item {width:16.6666%;}
  .col_pc_7_114377_ .item {width:14.2857%;}
  .col_pc_8_114377_ .item {width:12.5%;}
  .col_pc_9_114377_ .item {width:11.1111%;}
  .col_pc_10_114377_ .item {width:10%;}
  .col_pc_11_114377_ .item {width:9.0909%;}
  .col_pc_12_114377_ .item {width:8.3333%;}
  .col_pc_1_114377_ .item,
  .col_pc_2_114377_ .item2n,
  .col_pc_3_114377_ .item3n,
  .col_pc_4_114377_ .item4n,
  .col_pc_5_114377_ .item5n,
  .col_pc_6_114377_ .item6n,
  .col_pc_7_114377_ .item7n,
  .col_pc_8_114377_ .item8n,
  .col_pc_9_114377_ .item9n,
  .col_pc_10_114377_ .item10n,
  .col_pc_11_114377_ .item11n,
  .col_pc_12_114377_ .item12n{clear:both;}
}

.img_tile_114377_ .item.active a{border-color:#e4009b;}
.img_tile_114377_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#e4009b; position:absolute; top:0; right:-1px; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_114376_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_114376_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114376_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_114376_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_114376_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_114376_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_114376_:before {content:'공백: 30px';}
}

/* ****************** 공백  ****************** */

.empty_line_114538_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_114538_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114538_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_114538_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_114538_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_114538_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_114538_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_114539_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_114539_ > div:after {content:''; display:block; clear:both;}
.layout_114539_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
  .layout_114539_ {width:96%; margin-left:2%;}
} 
  
@media \0screen{
	.layout_114539_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_114540_ {font-size:0;}
.title_114540_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#535353; line-height:1.4em;
}
.title_114540_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_114540_.style_top p {padding-top:10px;}
.title_114540_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_114540_.style_right p {padding-right:14px;}
.title_114540_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_114540_.style_bottom p {padding-bottom:12px;}
.title_114540_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_114540_.style_left p {padding-left:14px;}
.title_114540_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_114540_.style_circle1 p {padding-left:20px;}
.title_114540_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_114540_.style_circle2 p {padding-left:20px;}
.title_114540_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_114541_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_114541_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114541_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_114541_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_114541_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_114541_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_114541_:before {content:'공백: 20px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_114542_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_114542_ > div {margin-left:-10px;}
.layout_114542_ > div:after {content:''; display:block; clear:both;}
.layout_114542_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_114542_ > div > .container_1 {width:50%;}
.layout_114542_ > div > .container_2 {width:50%;}
  
@media (max-width:1023px){
  .layout_114542_{width:96%;}
}
  
@media (max-width:767px){
	.layout_114542_ > div > .container_1 { width:100%; }
	.layout_114542_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_114542_ {min-width:1100px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_114544_,
.empty_114544_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_114544_ ul{font-size:0; border:1px solid #eee; height:200px;}
.empty_114544_ ul:after{content:''; display:block; clear:both;}
.empty_114544_ li{display:block; float:left; width:50%; position:relative; height:100%; text-align:center;}
.empty_114544_ li p{font-size:13px; color:#535353;}
  
.empty_114544_ .problem_box{background:#eee;}
.empty_114544_ .problem_box:before{content:'01'; display:block; font-size:32px; font-weight:bold; color:#8c993c; text-align:center; margin-top:7%;}
.empty_114544_ .problem_box:after{content:''; display:block; border-left:12px solid #eee; border-right:12px solid transparent; border-top:12px solid transparent; border-bottom:12px solid transparent; position:absolute; right:-24px; top:50%; margin-top:-12px;}
.empty_114544_ .problem_box .prob_title{display:inline-block; width:auto; max-width:100%; font-size:18px; font-weight:bold; padding:0.3em 2.5em 0.5em; background:#8c993c; border-radius:2em; margin:10px 0; color:#fff; position:relative;}
  
.empty_114544_ .solution_box .sol_icon{display:block; width:60px; height:60px; background:url("/img_up/shop_pds/kid2/farm/sol-ru-cho-i-seu14943141622.png") no-repeat center; background-size:100%; margin:17% auto 10px;}
.empty_114544_:hover .solution_box .sol_icon{background:url("/img_up/shop_pds/kid2/farm/sol-ru-cho-i-seu_o14943142722.png") no-repeat center; background-size:100%;}
.empty_114544_ .solution_box .sol_text{font-size:18px; color:#8c993c; font-weight:800;}
  
@media (max-width:1023px){
  .empty_114544_ ul{height:180px;}
  .empty_114544_ .problem_box:before{margin-top:12%;}
  .empty_114544_ .problem_box .prob_title{padding:0.4em 1.5em;}
  .empty_114544_ .solution_box .sol_icon{margin-top:22%;}
}
  
@media (max-width:767px){
  .empty_114544_ ul{height:140px;}
  .empty_114544_ .problem_box:before{font-size:28px; margin-top:5%;}
  .empty_114544_ .problem_box .prob_title{padding:0.3em 1.5em 0.4em;}
  .empty_114544_ .problem_box .prob_title{margin-top:-5px;}
  .empty_114544_ .solution_box .sol_icon{margin-top:12%;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_114543_,
.empty_114543_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_114543_ ul{font-size:0; border:1px solid #eee; height:200px;}
.empty_114543_ ul:after{content:''; display:block; clear:both;}
.empty_114543_ li{display:block; float:left; width:50%; position:relative; height:100%; text-align:center;}
.empty_114543_ li p{font-size:13px; color:#535353;}
  
.empty_114543_ .problem_box{background:#eee;}
.empty_114543_ .problem_box:before{content:'02'; display:block; font-size:32px; font-weight:bold; color:#8c993c; text-align:center; margin-top:7%;}
.empty_114543_ .problem_box:after{content:''; display:block; border-left:12px solid #eee; border-right:12px solid transparent; border-top:12px solid transparent; border-bottom:12px solid transparent; position:absolute; right:-24px; top:50%; margin-top:-12px;}
.empty_114543_ .problem_box .prob_title{display:inline-block; width:auto; max-width:100%; font-size:18px; font-weight:bold; padding:0.3em 2.5em 0.5em; background:#8c993c; border-radius:2em; margin:10px 0; color:#fff; position:relative;}
  
.empty_114543_ .solution_box .sol_icon{display:block; width:60px; height:60px; background:url("/img_up/shop_pds/kid2/farm/gol-gyeok-eo14943141682.png") no-repeat center; background-size:100%; margin:17% auto 10px;}
.empty_114543_:hover .solution_box .sol_icon{background:url("/img_up/shop_pds/kid2/farm/gol-gyeok-eo_o14943142672.png") no-repeat center; background-size:100%;}
.empty_114543_ .solution_box .sol_text{font-size:18px; color:#8c993c; font-weight:800;}
  
@media (max-width:1023px){
  .empty_114543_ ul{height:180px;}
  .empty_114543_ .problem_box:before{margin-top:12%;}
  .empty_114543_ .problem_box .prob_title{padding:0.4em 1.5em;}
  .empty_114543_ .solution_box .sol_icon{margin-top:22%;}
}
  
@media (max-width:767px){
  .empty_114543_ ul{height:140px;}
  .empty_114543_ .problem_box:before{font-size:28px; margin-top:5%;}
  .empty_114543_ .problem_box .prob_title{padding:0.3em 1.5em 0.4em;}
  .empty_114543_ .problem_box .prob_title{margin-top:-5px;}
  .empty_114543_ .solution_box .sol_icon{margin-top:12%;}
}

/* ****************** 공백  ****************** */

.empty_line_114545_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_114545_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114545_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_114545_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_114545_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_114545_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_114545_:before {content:'공백: 10px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_114546_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_114546_ > div {margin-left:-10px;}
.layout_114546_ > div:after {content:''; display:block; clear:both;}
.layout_114546_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_114546_ > div > .container_1 {width:50%;}
.layout_114546_ > div > .container_2 {width:50%;}
  
@media (max-width:1023px){
  .layout_114546_{width:96%;}
}
  
@media (max-width:767px){
	.layout_114546_ > div > .container_1 { width:100%; }
	.layout_114546_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_114546_ {min-width:1100px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_114548_,
.empty_114548_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_114548_ ul{font-size:0; border:1px solid #eee; height:200px;}
.empty_114548_ ul:after{content:''; display:block; clear:both;}
.empty_114548_ li{display:block; float:left; width:50%; position:relative; height:100%; text-align:center;}
.empty_114548_ li p{font-size:13px; color:#535353;}
  
.empty_114548_ .problem_box{background:#eee;}
.empty_114548_ .problem_box:before{content:'03'; display:block; font-size:32px; font-weight:bold; color:#8c993c; text-align:center; margin-top:7%;}
.empty_114548_ .problem_box:after{content:''; display:block; border-left:12px solid #eee; border-right:12px solid transparent; border-top:12px solid transparent; border-bottom:12px solid transparent; position:absolute; right:-24px; top:50%; margin-top:-12px;}
.empty_114548_ .problem_box .prob_title{display:inline-block; width:auto; max-width:100%; font-size:18px; font-weight:bold; padding:0.3em 2.5em 0.5em; background:#8c993c; border-radius:2em; margin:10px 0; color:#fff; position:relative;}
  
.empty_114548_ .solution_box .sol_icon{display:block; width:60px; height:60px; background:url("/img_up/shop_pds/kid2/farm/che-on-eop14943141732.png") no-repeat center; background-size:100%; margin:17% auto 10px;}
.empty_114548_:hover .solution_box .sol_icon{background:url("/img_up/shop_pds/kid2/farm/che-on-eop_o14943142762.png") no-repeat center; background-size:100%;}
.empty_114548_ .solution_box .sol_text{font-size:18px; color:#8c993c; font-weight:800;}
  
@media (max-width:1023px){
  .empty_114548_ ul{height:180px;}
  .empty_114548_ .problem_box:before{margin-top:12%;}
  .empty_114548_ .problem_box .prob_title{padding:0.4em 1.5em;}
  .empty_114548_ .solution_box .sol_icon{margin-top:22%;}
}
  
@media (max-width:767px){
  .empty_114548_ ul{height:140px;}
  .empty_114548_ .problem_box:before{font-size:28px; margin-top:5%;}
  .empty_114548_ .problem_box .prob_title{padding:0.3em 1.5em 0.4em;}
  .empty_114548_ .problem_box .prob_title{margin-top:-5px;}
  .empty_114548_ .solution_box .sol_icon{margin-top:12%;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_114547_,
.empty_114547_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_114547_ ul{font-size:0; border:1px solid #eee; height:200px;}
.empty_114547_ ul:after{content:''; display:block; clear:both;}
.empty_114547_ li{display:block; float:left; width:50%; position:relative; height:100%; text-align:center;}
.empty_114547_ li p{font-size:13px; color:#535353;}
  
.empty_114547_ .problem_box{background:#eee;}
.empty_114547_ .problem_box:before{content:'04'; display:block; font-size:32px; font-weight:bold; color:#8c993c; text-align:center; margin-top:7%;}
.empty_114547_ .problem_box:after{content:''; display:block; border-left:12px solid #eee; border-right:12px solid transparent; border-top:12px solid transparent; border-bottom:12px solid transparent; position:absolute; right:-24px; top:50%; margin-top:-12px;}
.empty_114547_ .problem_box .prob_title{display:inline-block; width:auto; max-width:100%; font-size:18px; font-weight:bold; padding:0.3em 2.5em 0.5em; background:#8c993c; border-radius:2em; margin:10px 0; color:#fff; position:relative;}
  
.empty_114547_ .solution_box .sol_icon{display:block; width:60px; height:60px; background:url("/img_up/shop_pds/kid2/farm/hae-dok14943141782.png") no-repeat center; background-size:100%; margin:17% auto 10px;}
.empty_114547_:hover .solution_box .sol_icon{background:url("/img_up/shop_pds/kid2/farm/hae-dok_o14943142622.png") no-repeat center; background-size:100%;}
.empty_114547_ .solution_box .sol_text{font-size:18px; color:#8c993c; font-weight:800;}
  
@media (max-width:1023px){
  .empty_114547_ ul{height:180px;}
  .empty_114547_ .problem_box:before{margin-top:12%;}
  .empty_114547_ .problem_box .prob_title{padding:0.4em 1.5em;}
  .empty_114547_ .solution_box .sol_icon{margin-top:22%;}
}
  
@media (max-width:767px){
  .empty_114547_ ul{height:140px;}
  .empty_114547_ .problem_box:before{font-size:28px; margin-top:5%;}
  .empty_114547_ .problem_box .prob_title{padding:0.3em 1.5em 0.4em;}
  .empty_114547_ .problem_box .prob_title{margin-top:-5px;}
  .empty_114547_ .solution_box .sol_icon{margin-top:12%;}
}

/* ****************** 공백  ****************** */

.empty_line_114549_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_114549_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114549_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_114549_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_114549_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_114549_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_114549_:before {content:'공백: 40px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_114550_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_114550_ > div:after {content:''; display:block; clear:both;}
.layout_114550_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  
@media (max-width:1023px){
  .layout_114550_ > div > [class^=container_]{width:96%; margin-left:2%;}
}
  
@media \0screen{
	.layout_114550_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_114552_ {font-size:0; text-align:center; position:absolute; top:-10px; left:50%; margin-left:-210px; z-index:100;}
[id^=div_user_list] .title_114552_{position:relative; top:0; left:0; margin:0;}
.title_114552_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:23px; letter-spacing:-2px; font-weight:normal; color:#ffffff; line-height:1.4em;  background:url("/img_up/shop_pds/kid2/farm/e-seu-ra-in-po-in-teu-ta-i314943080951.png") no-repeat center; width:420px; height:60px; line-height:60px;
}
.title_114552_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_114552_.style_top p {padding-top:10px;}
.title_114552_.style_top p:before {left:0; top:0; width:23px; height:4px;}

.title_114552_.style_right p {padding-right:14px;}
.title_114552_.style_right p:before {right:0; top:5px; width:4px; height:23px;}

.title_114552_.style_bottom p {padding-bottom:12px;}
.title_114552_.style_bottom p:before {left:0; bottom:0; width:23px; height:4px;}

.title_114552_.style_left p {padding-left:14px;}
.title_114552_.style_left p:before {left:0; top:5px; width:4px; height:23px;}

.title_114552_.style_circle1 p {padding-left:20px;}
.title_114552_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_114552_.style_circle2 p {padding-left:20px;}
.title_114552_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:767px){
  .title_114552_ {margin-left:-180px; top:-14px;}
  .title_114552_ p{width:360px; background-size:100%;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_114551_{border:15px solid #dcdadf; padding:5.5em 0 3.5em; position:relative;}
/*이미지 배경 처리*/
.textarea_114551_:before{content:''; display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:url("") no-repeat; background-size:40%;  background-position:90% center; z-index:10;}
.textarea_114551_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.5em; letter-spacing:-1px; z-index:15;
}
  .textarea_114551_ p b{color:#768850;}
  .textarea_114551_ p a.slash{color:#000; display:inline; margin:0 10px;}
.textarea_114551_ p span{display:none;}
  
@media (max-width:767px){
  .textarea_114551_{padding:4em 20px 30px;}
  .textarea_114551_:before{background-size:100%; background-position:center; opacity:0.1;}
  .textarea_114551_ p{line-height:1em;}
  .textarea_114551_ p a.slash{display:none; }
  .textarea_114551_ p span{display:inline;}
}

/* ****************** 공백  ****************** */

.empty_line_114553_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_114553_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114553_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_114553_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_114553_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_114553_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_114553_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_114554_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_114554_ > div:after {content:''; display:block; clear:both;}
.layout_114554_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
  .layout_114554_ {width:96%; margin-left:2%;}
} 
  
@media \0screen{
	.layout_114554_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_114555_ {font-size:0;}
.title_114555_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#535353; line-height:1.4em;
}
.title_114555_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_114555_.style_top p {padding-top:10px;}
.title_114555_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_114555_.style_right p {padding-right:14px;}
.title_114555_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_114555_.style_bottom p {padding-bottom:12px;}
.title_114555_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_114555_.style_left p {padding-left:14px;}
.title_114555_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_114555_.style_circle1 p {padding-left:20px;}
.title_114555_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_114555_.style_circle2 p {padding-left:20px;}
.title_114555_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_114556_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_114556_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114556_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_114556_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_114556_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_114556_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_114556_:before {content:'공백: 20px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_114557_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_114557_ > div {margin-left:-10px;}
.layout_114557_ > div:after {content:''; display:block; clear:both;}
.layout_114557_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_114557_ > div > .container_1 {width:50%;}
.layout_114557_ > div > .container_2 {width:50%;}
  
@media (max-width:1023px){
  .layout_114557_{width:96%;}
}
  
@media (max-width:767px){
	.layout_114557_ > div > .container_1 { width:100%; }
	.layout_114557_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_114557_ {min-width:1100px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_114558_,
.empty_114558_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_114558_ ul{font-size:0; border:1px solid #eee; height:200px;}
.empty_114558_ ul:after{content:''; display:block; clear:both;}
.empty_114558_ li{display:block; float:left; width:50%; position:relative; height:100%; text-align:center;}
.empty_114558_ li p{font-size:13px; color:#535353;}
  
.empty_114558_ .problem_box{background:#eee;}
.empty_114558_ .problem_box:before{content:'01'; display:block; font-size:32px; font-weight:bold; color:#8c993c; text-align:center; margin-top:7%;}
.empty_114558_ .problem_box:after{content:''; display:block; border-left:12px solid #eee; border-right:12px solid transparent; border-top:12px solid transparent; border-bottom:12px solid transparent; position:absolute; right:-24px; top:50%; margin-top:-12px;}
.empty_114558_ .problem_box .prob_title{display:inline-block; width:auto; max-width:100%; font-size:18px; font-weight:bold; padding:0.3em 2.5em 0.5em; background:#8c993c; border-radius:2em; margin:10px 0; color:#fff; position:relative;}
  
.empty_114558_ .solution_box .sol_icon{display:block; width:60px; height:60px; background:url("/img_up/shop_pds/kid2/farm/sol-ru-cho-i-seu149431416211.png") no-repeat center; background-size:100%; margin:17% auto 10px;}
.empty_114558_:hover .solution_box .sol_icon{background:url("/img_up/shop_pds/kid2/farm/sol-ru-cho-i-seu_o149431427211.png") no-repeat center; background-size:100%;}
.empty_114558_ .solution_box .sol_text{font-size:18px; color:#8c993c; font-weight:800;}
  
@media (max-width:1023px){
  .empty_114558_ ul{height:180px;}
  .empty_114558_ .problem_box:before{margin-top:12%;}
  .empty_114558_ .problem_box .prob_title{padding:0.4em 1.5em;}
  .empty_114558_ .solution_box .sol_icon{margin-top:22%;}
}
  
@media (max-width:767px){
  .empty_114558_ ul{height:140px;}
  .empty_114558_ .problem_box:before{font-size:28px; margin-top:5%;}
  .empty_114558_ .problem_box .prob_title{padding:0.3em 1.5em 0.4em;}
  .empty_114558_ .problem_box .prob_title{margin-top:-5px;}
  .empty_114558_ .solution_box .sol_icon{margin-top:12%;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_114559_,
.empty_114559_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_114559_ ul{font-size:0; border:1px solid #eee; height:200px;}
.empty_114559_ ul:after{content:''; display:block; clear:both;}
.empty_114559_ li{display:block; float:left; width:50%; position:relative; height:100%; text-align:center;}
.empty_114559_ li p{font-size:13px; color:#535353;}
  
.empty_114559_ .problem_box{background:#eee;}
.empty_114559_ .problem_box:before{content:'02'; display:block; font-size:32px; font-weight:bold; color:#8c993c; text-align:center; margin-top:7%;}
.empty_114559_ .problem_box:after{content:''; display:block; border-left:12px solid #eee; border-right:12px solid transparent; border-top:12px solid transparent; border-bottom:12px solid transparent; position:absolute; right:-24px; top:50%; margin-top:-12px;}
.empty_114559_ .problem_box .prob_title{display:inline-block; width:auto; max-width:100%; font-size:18px; font-weight:bold; padding:0.3em 2.5em 0.5em; background:#8c993c; border-radius:2em; margin:10px 0; color:#fff; position:relative;}
  
.empty_114559_ .solution_box .sol_icon{display:block; width:60px; height:60px; background:url("/img_up/shop_pds/kid2/farm/gol-gyeok-eo149431416811.png") no-repeat center; background-size:100%; margin:17% auto 10px;}
.empty_114559_:hover .solution_box .sol_icon{background:url("/img_up/shop_pds/kid2/farm/gol-gyeok-eo_o149431426711.png") no-repeat center; background-size:100%;}
.empty_114559_ .solution_box .sol_text{font-size:18px; color:#8c993c; font-weight:800;}
  
@media (max-width:1023px){
  .empty_114559_ ul{height:180px;}
  .empty_114559_ .problem_box:before{margin-top:12%;}
  .empty_114559_ .problem_box .prob_title{padding:0.4em 1.5em;}
  .empty_114559_ .solution_box .sol_icon{margin-top:22%;}
}
  
@media (max-width:767px){
  .empty_114559_ ul{height:140px;}
  .empty_114559_ .problem_box:before{font-size:28px; margin-top:5%;}
  .empty_114559_ .problem_box .prob_title{padding:0.3em 1.5em 0.4em;}
  .empty_114559_ .problem_box .prob_title{margin-top:-5px;}
  .empty_114559_ .solution_box .sol_icon{margin-top:12%;}
}

/* ****************** 공백  ****************** */

.empty_line_114560_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_114560_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114560_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_114560_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_114560_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_114560_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_114560_:before {content:'공백: 10px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_114561_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_114561_ > div {margin-left:-10px;}
.layout_114561_ > div:after {content:''; display:block; clear:both;}
.layout_114561_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_114561_ > div > .container_1 {width:50%;}
.layout_114561_ > div > .container_2 {width:50%;}
  
@media (max-width:1023px){
  .layout_114561_{width:96%;}
}
  
@media (max-width:767px){
	.layout_114561_ > div > .container_1 { width:100%; }
	.layout_114561_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_114561_ {min-width:1100px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_114562_,
.empty_114562_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_114562_ ul{font-size:0; border:1px solid #eee; height:200px;}
.empty_114562_ ul:after{content:''; display:block; clear:both;}
.empty_114562_ li{display:block; float:left; width:50%; position:relative; height:100%; text-align:center;}
.empty_114562_ li p{font-size:13px; color:#535353;}
  
.empty_114562_ .problem_box{background:#eee;}
.empty_114562_ .problem_box:before{content:'03'; display:block; font-size:32px; font-weight:bold; color:#8c993c; text-align:center; margin-top:7%;}
.empty_114562_ .problem_box:after{content:''; display:block; border-left:12px solid #eee; border-right:12px solid transparent; border-top:12px solid transparent; border-bottom:12px solid transparent; position:absolute; right:-24px; top:50%; margin-top:-12px;}
.empty_114562_ .problem_box .prob_title{display:inline-block; width:auto; max-width:100%; font-size:18px; font-weight:bold; padding:0.3em 2.5em 0.5em; background:#8c993c; border-radius:2em; margin:10px 0; color:#fff; position:relative;}
  
.empty_114562_ .solution_box .sol_icon{display:block; width:60px; height:60px; background:url("/img_up/shop_pds/kid2/farm/che-on-eop149431417311.png") no-repeat center; background-size:100%; margin:17% auto 10px;}
.empty_114562_:hover .solution_box .sol_icon{background:url("/img_up/shop_pds/kid2/farm/che-on-eop_o149431427611.png") no-repeat center; background-size:100%;}
.empty_114562_ .solution_box .sol_text{font-size:18px; color:#8c993c; font-weight:800;}
  
@media (max-width:1023px){
  .empty_114562_ ul{height:180px;}
  .empty_114562_ .problem_box:before{margin-top:12%;}
  .empty_114562_ .problem_box .prob_title{padding:0.4em 1.5em;}
  .empty_114562_ .solution_box .sol_icon{margin-top:22%;}
}
  
@media (max-width:767px){
  .empty_114562_ ul{height:140px;}
  .empty_114562_ .problem_box:before{font-size:28px; margin-top:5%;}
  .empty_114562_ .problem_box .prob_title{padding:0.3em 1.5em 0.4em;}
  .empty_114562_ .problem_box .prob_title{margin-top:-5px;}
  .empty_114562_ .solution_box .sol_icon{margin-top:12%;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_114563_,
.empty_114563_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_114563_ ul{font-size:0; border:1px solid #eee; height:200px;}
.empty_114563_ ul:after{content:''; display:block; clear:both;}
.empty_114563_ li{display:block; float:left; width:50%; position:relative; height:100%; text-align:center;}
.empty_114563_ li p{font-size:13px; color:#535353;}
  
.empty_114563_ .problem_box{background:#eee;}
.empty_114563_ .problem_box:before{content:'04'; display:block; font-size:32px; font-weight:bold; color:#8c993c; text-align:center; margin-top:7%;}
.empty_114563_ .problem_box:after{content:''; display:block; border-left:12px solid #eee; border-right:12px solid transparent; border-top:12px solid transparent; border-bottom:12px solid transparent; position:absolute; right:-24px; top:50%; margin-top:-12px;}
.empty_114563_ .problem_box .prob_title{display:inline-block; width:auto; max-width:100%; font-size:18px; font-weight:bold; padding:0.3em 2.5em 0.5em; background:#8c993c; border-radius:2em; margin:10px 0; color:#fff; position:relative;}
  
.empty_114563_ .solution_box .sol_icon{display:block; width:60px; height:60px; background:url("/img_up/shop_pds/kid2/farm/hae-dok149431417811.png") no-repeat center; background-size:100%; margin:17% auto 10px;}
.empty_114563_:hover .solution_box .sol_icon{background:url("/img_up/shop_pds/kid2/farm/hae-dok_o149431426211.png") no-repeat center; background-size:100%;}
.empty_114563_ .solution_box .sol_text{font-size:18px; color:#8c993c; font-weight:800;}
  
@media (max-width:1023px){
  .empty_114563_ ul{height:180px;}
  .empty_114563_ .problem_box:before{margin-top:12%;}
  .empty_114563_ .problem_box .prob_title{padding:0.4em 1.5em;}
  .empty_114563_ .solution_box .sol_icon{margin-top:22%;}
}
  
@media (max-width:767px){
  .empty_114563_ ul{height:140px;}
  .empty_114563_ .problem_box:before{font-size:28px; margin-top:5%;}
  .empty_114563_ .problem_box .prob_title{padding:0.3em 1.5em 0.4em;}
  .empty_114563_ .problem_box .prob_title{margin-top:-5px;}
  .empty_114563_ .solution_box .sol_icon{margin-top:12%;}
}

/* ****************** 공백  ****************** */

.empty_line_114564_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_114564_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114564_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_114564_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_114564_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_114564_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_114564_:before {content:'공백: 80px';}
}
